<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Veille Techno - Sources</title>
    <link rel="icon" href="images/favicon.png" type="image/gif" />
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap"
      rel="stylesheet"
    />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />
    <link href="css/responsive.css" rel="stylesheet" />
  </head>

  <body class="sub_page">
    <div class="hero_area">
        <header class="header_section long_section px-0">
            <nav class="navbar navbar-expand-lg custom_nav-container">
              <a class="navbar-brand" href="index.html">
                <span>Veille Techno</span>
              </a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item">
                    <a class="nav-link" href="usage.html">Usage proposé</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="conception.html">Conception</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="avis.html">Avis</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="sources.html">Sources</a>
                  </li>
                </ul>
              </div>
            </nav>
          </header>
    </div>

    <section class="blog_section layout_padding">
      <div class="container">
        <div class="heading_container">
          <h2 class="mb-5">
            Sources d'informations et spécifications techniques
          </h2>
          <p>
            Pour les spécifications techniques détaillées, les sources
            d'informations primaires incluent le site Web du fabricant Elegoo
            (<a href="https://www.elegoo.com" target="_blank"
              >https://www.elegoo.com</a
            >) et les manuels d'utilisation fournis avec le kit. Des sources
            secondaires, telles que des dépôts de code et des tutoriels en ligne, ont
            également été consultées pour obtenir un aperçu plus complet des
            fonctionnalités et de l'utilisation de l'Elegoo Smart Robot Car 4.0.
          </p>
        </div>
        <div class="row">
          <div class="col-md-6 col-lg-4 mx-auto">
            <div class="box">
              <div class="img-box">
                <img src="images/blob_detector.jpg" alt="" />
              </div>
              <div class="detail-box">
                <h5>Git Blob Detector</h5>
                <p>
                  Dépôt Github du Blob Detector utilisé pour la détection des
                  points sur les dés
                </p>
                <a
                  href="https://github.com/Barrois/Detecteur-ESP32-Cam-Blob-Detector"
                  target="_blank"
                >
                  En savoir plus
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 mx-auto">
            <div class="box">
              <div class="img-box">
                <img src="images/elegoo-smart-robot-car.png" alt="" />
              </div>
              <div class="detail-box">
                <h5>Comment chargez le code dans le module de la caméra.</h5>
                <p>
                  Vidéo tutoriel Youtube de la chaîne Elegoo sur comment charger
                  le code dans le module de la caméra.
                </p>
                <a
                  href="https://www.youtube.com/watch?v=8xBlj12XArg&list=WL&index=11&ab_channel=ElegooOfficial"
                  target="_blank"
                >
                  En savoir plus
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 mx-auto">
            <div class="box">
              <div class="img-box">
                <img src="images/how_to_connect_camera.png" alt="" />
              </div>
              <div class="detail-box">
                <h5>
                  Comment connecter la caméra afin de pouvoir la configurer.
                </h5>
                <p>
                  Tutoriel de la chaîne Youtube bots4all sur comment connecter
                  la caméra afin de pouvoir la configurer et plus encore.
                </p>
                <a
                  href="https://www.youtube.com/watch?v=j7p44vxyvdM&list=WL&index=5&ab_channel=bots4all"
                  target="_blank"
                >
                  En savoir plus
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 mx-auto">
            <div class="box">
              <div class="img-box">
                <img src="images/algorithme.jpg" alt="" />
              </div>
              <div class="detail-box">
                <h5>Algorithmes de détection de points</h5>
                <p>
                  Vidéo tutoriel Youtube de la chaîne The Coding Train sur les
                  algorithmes de détection de points.
                </p>
                <a
                  href="https://www.youtube.com/watch?v=ce-2l2wRqO8&list=WL&index=13&t=290s&ab_channel=TheCodingTrain"
                  target="_blank"
                >
                  En savoir plus
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 mx-auto">
            <div class="box">
              <div class="img-box">
                <img src="images/manuel-elegoo.png" alt="" />
              </div>
              <div class="detail-box">
                <h5>Manuel officiel Elegoo Smart Robot Car 4.0</h5>
                <p>
                  Alteration in some form, by injected humour, or randomised
                  words which don't look even slightly believable.
                </p>
                <a
                  href="https://drive.google.com/drive/folders/1hACczXN-CzxTFHsO3yrLW7QJ1HhHiZJJ"
                  target="_blank"
                >
                  En savoir plus
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 mx-auto">
            <div class="box">
              <div class="img-box">
                <img src="images/elegoo-arduino-support.png" alt="" />
              </div>
              <div class="detail-box">
                <h5>Page de support officiel Elegoo sur les kits Arduino</h5>
                <p>
                  Page offrant des tutoriels, des codes sources et des fichiers
                  de support pour installer et configurer les kits Arduino
                  d'Elegoo.
                </p>
                <a
                  href="https://www.elegoo.com/pages/arduino-kits-support-files"
                  target="_blank"
                >
                  En savoir plus
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer_section">
      <div class="container">
        <p>
          &copy; <span id="displayYear"></span> Conçu par Philippe Raymond dans
          le cadre du cours Veille Technologique du programme de Techniques de
          l'informatique du Cégep Garneau.
        </p>
      </div>
    </footer>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
  </body>
</html>
